October 18, 2014

SSLv3 漏洞

SSLv3 有漏洞,可以造成中間人攻擊 (openssl.org)。唯一解決漏洞方法,停用 SSL v3 協議。

IE6 不支持 TLSv1, TLSv1.1, TLSv1.2。經過這次改動,IE6 真的玩完了。

詳細配置詳見:Server Side TLS